@charset "UTF-8";
@media screen and (max-width:1800px){
div#sidenav {
    right: 2%;
}
}

@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:999px){
.post.post1.post-22.mbox li.news .news_box{min-height: auto;}
body.list.fw .column-switch {
    display: none;
}
.post.post1.post-12.mbox ul.news_listt li.sub-item {
    line-height: 0.4rem;
}
.left .site-lang li.links.i1 a {
    position: fixed;
    top: 44%;
    right: 0;
    transform: translateY(-50%);
background-size: 1rem;
}
body.list.fw div#lbzyx em.menu-switch-arrow {
  
}
body.list.fw div#lbzyx em.menu-switch-arrow {
    display: none;
}div#lbzyx li.sub-item.parent em.menu-switch-arrow {
    display: block;
}
div#lbzyx li.sub-item.selected em.menu-switch-arrow {
    display: block;
}



body.list.fw #lbzyx .col_listt a.sub-item-link {
    margin-bottom: 0;
    line-height: 55px;
}

body.list.fw #lbzyx .col_listt a.sub-item-link {
 
    margin-bottom: 0;
}div#lbzyx li.sub-item {
    position: relative;
}
body.list.fw #lbzyx .col_listt ul.sub_list ul.sub_list {
    border-bottom: 0.01rem solid #ffffff6e;
    display: none;
}
body.list.fw .col_menu_head {
    position: relative;
}body.list.fw .col_menu_head {
    position: relative;
    background: #567AFF;
    border-top-left-radius: 0.1rem;
    border-top-right-radius: 0.1rem;
    padding: 0 15px;
    width: auto;
}body.list.fw #lbzyx {
    margin: 0;
}
body.list.fw #lbzyx .col_listt ul.sub_list ul.sub_list li.sub-item {
    margin-right: 0.2rem;
}

.site-lang li.links.i1 a:hover {
    transform: none;
}


.site-lang li.links.i2 a:hover {
  transform: none;
}
div#sidenav {
    display: none;
}
.header .head-right {
    margin-top: 0;
}
body.list.pagelist .col_name {
    margin-bottom: 0rem;
    padding-left: 4%;
}body.list.pagelist .col_path {
    margin-bottom: 0.3rem;
}
.article {
    margin: 0;
    position: relative;
}.article .arti_info {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}div#share-2 {
    position: relative;
    left: 0;
    bottom: 0;
    display: flex;
    margin-left: 20px;
    flex-direction: row;
}
.col_list ul.wp_listcolumn li.wp_column ul.sub_list li.sub-item a {
 
    font-size: 14px;

}.col_list ul.wp_listcolumn li.wp_column ul.sub_list li.sub-item a:before {
    width: 0;display:none
}
.col_menu {

    position: relative;
    z-index: 2;
}
body.list #footer {
    background: url(../images/food2w.png) no-repeat left bottom;
        background-size: 100% 100%;
}body.list #footer .mod.cen {
    border: 0;
}body.list #footer .mod.bot {
    border: 0;
    padding: 0.3rem 4%;
}
  .l-banner {
    height: 220px;
}
  #footer .inner .foot-left ul.wp-menut em.menu-switch-arrow {
    display: none;
}.head .mod {
    height: auto;
    margin: 0;
}.left {

}
a.menu-btn {
    display: flex !important;
    background: #567AFF;
    width: 31px !important;
    height: 31px !important;
}
.site-lang {
    position: relative;
    top: 0;
    left: 0;    right: 0;
}.site-lang li.links.i3 {
    display: block;
}.site-lang li.links.i4 {
    display: block;
}
.site-lang li.links {
    float: left;
    width: 50%;
    border-bottom: 1px solid #ffffff47;
    margin: 0 !important;
}
.fixbox .site-lang ul li.links a {
    background: none;
    border: 0 !important;
    font-size: 13px;
    font-weight: 400;
      line-height: 60px;
    width: auto;
    height: auto;
}
.site-lang li.links.i4 a {
  background: url(../images/en.png) no-repeat left center !important;
    padding-left: 30px;
    text-transform: uppercase;
}
.post.post1.post-11.mbox {
    margin: 0;
}.post.post1.post-11.mbox .tt span.title {
    font-size: 22px;
    line-height: 30px;
}.main1 .inner {
    padding: 40px 0rem 20px 0;
}
.post.post1.post-11.mbox .tt .jj {
    width: 100%;
    font-size: 13px;
    line-height: 20px;
}.post.post1.post-12.mbox li.news {
    width: 50%;
    margin-bottom: 20px;
}

.post.post1.post-12.mbox li.news .link_con{margin-bottom: 0.15rem;}
.post.post1.post-12.mbox li.news .link_con {
    font-size: 16px;
}#footer {
        background-size: 100% 200px;
}.main2 {
    padding: 40px 0px 70px 0;
}.post.post1.post-21.mbox .tt span.title {
    font-size: 22px;
}.post.post1.post-21.mbox .tt .jj {
    width: 100%;
    font-size: 13px;
    color: #878AAB;
}ul.kz li {
    font-size: 14px;
}ul.kz li span.en {
    font-size: 8px;
}ul.kz:after {
    margin-left: -27%;
}ul.kz.l2:after {
    margin-left: 24%;
}ul.kz {
    padding: 0;
}.post.post1.post-22.mbox li.news {
    width: 50%;
}.post.post1.post-22.mbox li.news .news_box {
    margin: 0 10px;
}.post.post1.post-22.mbox .con {
    margin: 0 -10px;
}.post.post1.post-22.mbox li.news .news_box .link_con {
    font-size: 18px;    line-height: 18px;
}.post.post1.post-22.mbox li.news .news_box a.link_icon .icon {
  
}#footer .mod.bot {
    padding-top: 70px;
}#footer .mod.bot {
       padding-top: 70px;
    display: flex;
    flex-direction: row !important;
    justify-content: space-between;
    padding-bottom: 6px;
}#footer .inner p {
    font-size: 12px;
    line-height: 1.7;
    font-weight: 400;
    color: #fff;
    opacity: 0.36;
}.Scroll-to-top {
    font-size: 16px;
}.Scroll-to-top img {
    width: 17px;
}.col_menu {
    float: none;
    width: 100%;
    margin: 0;
}

.post-22 ul.news_list {
    display: block;
    justify-content: center;
}

.post.post1.post-22.mbox li.news {
    width: 100%;
    float: none;
}

  :root{--bigSize:20px;--titleSize:18px;--smailSize:16px;--smailSizex:14px}
  html{font-size: 65px;}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(../images/menu-dot-w.png) no-repeat center;position:absolute;top:16px;right:4%}
.col_name span{font-size:24px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e}
.col_name{line-height:48px;margin:0;height:48px}
.col_path{}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:39px}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px}
.col_menu_head{    display: block;}
.col_name span.col_name_text {
    padding: 0 4%;
    border: 0;
    font-size: 24px;
}.col_path {
    background: none;
    padding-left: 4%;
    margin-bottom: 30px;
    font-size: 14px;
}.col_path a {
    font-size: 14px;
}.col_menu {
    
    width: 100%;
    margin: 0;
}.col_news_box {
    margin: 0;
    width: 100%;    padding: 0 !important;
}.col_news_list.listcon {
    float: none;
    margin: 0;
    margin-top: 25px;
}
.col_menu_headt {
   
}
.col_list .slick-list {
      
}
.col_list{   
   
}
.col_list ul.wp_listcolumn {
  
}.col_list ul.wp_listcolumn li.wp_column {
   
}.col_list ul.wp_listcolumn li.wp_column a.col_item_link {
    font-size: 14px;
    line-height: 55px;
   
}.col_list ul.wp_listcolumn li.wp_column ul.sub_list ul.sub_list li.sub-item a {
    font-size: 13px;
}
.col_list ul.wp_listcolumn li.wp_column em.menu-switch-arrow {
    line-height: 55px;
     transform: rotate(90deg) !important;
}
.col_list ul li.sub-item em.menu-switch-arrow {
    line-height: 0.45rem !important;
}
.col_list ul.wp_listcolumn li.wp_column ul.sub_list {
 
}
.col_list ul.wp_listcolumn li.wp_column ul.sub_list li.sub-item a.parent {
  
}
.col_list ul.wp_listcolumn li.wp_column ul.sub_list li.sub-item a span.column-name {
       padding: 0 0.3rem 0rem 0.1rem;
}.col_list ul li.sub-item em.menu-switch-arrow {
   
    right: 0.1rem !important;
    color: #fff !important;
}.col_list ul li.sub-item em.menu-switch-arrow:after {
 
}.col_list ul.wp_listcolumn li.wp_column ul.sub_list li.sub-item a.selected {
    
}
 .col_list ul.wp_listcolumn::-webkit-scrollbar {
    width: 0.05rem;      /* 垂直滚动条宽度 */
    height: 0.05rem;     /* 水平滚动条高度 */
    margin-left: -0.1rem;
    position: relative;
    left: -0.1rem;
}div#fwys .fbrq {
    font-size: 14px;
}div#fwys h3.sublist_title a {
    font-size: 16px;
}div#fwys ul.wp_subcolumn_list ul.news_list li.news .news_wz .news_text span {
    font-size: 13px !important;
}div#fwys ul.wp_subcolumn_list ul.news_list li.news .news_wz .news_text p {
    font-size: 13px !important;
}div#fwys ul.wp_subcolumn_list ul.news_list.ds li.news .news_title {
    font-size: 14px;
}div#fwys ul.wp_subcolumn_list ul.news_list li.news .news_wz img.se-catching-remote {
    max-width: 100%;
}

.col_list::before{display:none}
.mrlist .col_news_list .news_list .news .news_meta{margin-bottom:.1rem}
#footer .inner .foot-right{}
#footer .inner .foot-center{margin:20px 0}
.footer .inner{    padding-top: 20px;}
#footer .inner .foot-left{}
#footer .inner .mod{flex-direction:column}
#footer .inner .mod.tp {
    display: flex;
    align-content: space-between;
    flex-direction: row;    padding: 0;
    margin: 0 4%;
}#footer .mod.cen p {
    font-size: 14px;
    line-height: 32px;
}#footer .mod.cen {
    padding: 10px 4%;
    text-align: left;
    display: flex;
    align-items: flex-start;
}#footer .inner .mod .flm {
    width: 100%;
    margin: 0;
    border-top: 1px solid #e0e0e059;
    padding-top: 5px;
}#footer .inner .mod .flm ul.clearfix li.links {
    font-size: 14px;
}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{    font-size: 14px;
    line-height: 55px;
    display: block;
    padding-left: 10px;}
.fixbox.navbox .searchbox{    padding-top: 0px;
    width: 100%;
    clear: both;    border-radius: 0;
}.col_list {
    display: none;    margin: 0;
}
.wp-search {
    position: relative;
    background: #FFFFFF;
    border-radius: 5px;
    margin-top: 30px;
}.col_list ul.wp_listcolumn {
    max-height: none;
        overflow: hidden;
}div#fwys li.col_title {
    font-size: 18px;
}
.mbanner .news .news_wz .news_con {
    width: auto;
    padding: 0 4%;
}.mbanner .news .news_wz {
    bottom: 50px;
}.mbanner .news_list .news:after {
    height: 40px;
}

.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:55px;    font-weight: bold;}
.fixbox.navbox{padding:1rem 4%;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}
.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:267px;max-width:61%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:15px;height:1px}
.mbanner .news_imgs a:before{height:80%}
.mbanner .news .news_video:before{height:80%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(-90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:55px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search .search-btn input.search-submit{    
    background: url(../images/sous2.svg) no-repeat center;background-size: 16px !important;}
.mbanner .news .news_video{height:0;padding-top:61%}
.mbanner .news_imgs a{height:0;padding-top:24%}
.mbanner .slick-dots{margin:0;bottom:14px}
.mbanner .news .news_title{}
.header .mod{}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:0;left:auto;height:47px;width: 47px;}
.wp-search .search-input{margin-left:.1rem;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{    width: 100%;
    line-height: 47px;
    height: 47px;
    font-size: 13px;
    opacity: 1;
    font-family: "微软雅黑";
    background: 0 0;
    color: #333;}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:36px;height:36px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100%;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;margin:20px 0}
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:left;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(../images/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.mbanner .focus{display:none}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none}
.botlinks .links-wrap{float:none;display:inline-block;width:100%}
.botlinks .links-wrap .link-items{min-width:100%}
.news_tu .news_list li.news{width:33.3%}
}
@media screen and (max-width:767px){.mrlist .col_news_list .news_list .news .news_imgs{width:41%;margin-right:20px}
.post.post1.post-12.mbox ul.news_listt li.sub-item a{    font-size: 0.2rem;}
.post.post1.post-22.mbox ul.news_listt li.sub-item a.sub-link{font-size: 0.2rem;}
.foot-left .links{margin:0;margin-bottom:20px}
body.list.fw #lbzyx .col_listt a.sub-item-link {
    font-size: 0.36rem;
}
body.list.fw #lbzyx .col_listt ul.sub_list ul.sub_list li.sub-item{margin-right: 0.3rem;}
body.list.fw #lbzyx .col_listt ul.sub_list ul.sub_list a.sub-item-link {
    font-size: 0.19rem;
}
.mbanner .news .news_wz .news_con .news_title {
    font-size: 20px;
}.mbanner .news .news_wz .news_con .news_text {
    margin: 10px 0;
}.mbanner .news .news_wz {
    bottom: 22%;
}.post.post1.post-12.mbox li.news {
   
}

#footer .inner .foot-left{flex-direction:column;text-align:center}
.mbanner .slick-dots li{width:10px;height:10px}
.mbanner .slick-dots li:after{width:34px;height:35px}
.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:30%}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0;    padding-top: 0;}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.news_tu .news_list li.news{width:50%}
.inss .part_xy .sub-list .sub-item{width:50%}
}
@media screen and (max-width:640px){.mrlist .col_news_list .news_list .news .news_imgs{width:100%}
.mrlist .col_news_list .news_list .news{margin-bottom:20px;display:block;padding-bottom:20px;border-bottom:0px solid #999}
.post.post1.post-12.mbox li.news {
    width: 100%;
    margin-bottom: 20px;
}


}

@media screen and (max-width:565px){
.mbanner .news .news_wz {
    bottom: 50px;
}.mbanner .news .news_wz .news_con .news_title {
    font-size: 16px;
    line-height: 20px;
}

}



@media screen and (max-width:479px){.header:before{display:none}
.post.post1.post-22.mbox ul.news_listt li.sub-item {
    float: none;
    width: 100%;
    margin-bottom: 0.18rem;
}
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}
ul.kz.l2:after {
    margin-left: 22%;
}ul.kz:after {
    margin-left: -29%;
}body.list #footer .inner {
    padding-top: 80px;
}
.mbanner .news .news_wz .news_con .news_title {
       font-size: 12px;
    line-height: 18px;
}
.mbanner .news .news_wz .news_con .news_text {
    margin: 5px 0;
    font-size: 7px;
    line-height: 12px;
}.mbanner .news .news_wz .news_con .news_text p {
    font-size: 7px;
    line-height: 12px;
}
.mbanner .news .news_wz .news_con .news_gd {
    width: 58px;
    font-size: 8px;
    line-height: 20px;
}.mbanner .news .news_wz .news_con .news_gd a img {
    width: 0.1rem;
    margin-left: 0.1rem;
}
.foot-left img {
    width: 196px;
}
.foot-right img {
    width: 107px;
}#footer .inner .mod.tp {
    padding: 0;
    margin: 0 4%;
}#footer .mod.tp .foot-right {
    margin: 0;
    margin-top: 15px;
}



}
